SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001718SiT!searchpublic2011-09-14 08:482012-07-07 18:11
Reporterdipohl 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001718: Search for strings doesn't work
DescriptionIn the "normal" (not the "advanced" search (on dashboards left upper corner or menu SiT! -> Search) searching doesn't work for strings but only for for Incident ID (integer value).
Steps To Reproducesearch for strings
Additional InformationBug was introduced by changing cleanvar to clean_int and can be solved by reverting this change in line 40 in current version.
http://sitracker.svn.sourceforge.net/viewvc/sitracker/branches/3.x/search.php?r1=7306&r2=7279 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004308)
paulh (administrator)
2011-09-21 20:12

r7408 and d365035 resolve

now do a clean_dbstring instead of clean_int

- Issue History
Date Modified Username Field Change
2011-09-14 08:48 dipohl New Issue
2011-09-14 10:04 ivan Status new => confirmed
2011-09-14 10:04 ivan Target Version => 3.66 LTS
2011-09-20 20:42 paulh Assigned To => paulh
2011-09-20 20:42 paulh Status confirmed => assigned
2011-09-21 20:12 paulh Note Added: 0004308
2011-09-21 20:12 paulh Status assigned => resolved
2011-09-21 20:12 paulh Resolution open => fixed
2011-09-21 20:12 paulh Fixed in Version => 3.66 LTS
2012-07-07 18:11 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker